﻿:root {
    --color_azul: #5463EF;
    --color_naranja: #FF6A00;
    --color_morado: #b53dbf;
    --color_gris: #575756;
}

@font-face {
    font-family: 'outfit';
    src: URL('fonts/OutfitVariableFont.ttf') format('truetype');
}
html {
    font-family: outfit;
}
body {}

a{
    text-decoration: none !important;
}
.uk-navbar-container {
    background: white !important;
}

.fullSizeWrap {
    position: absolute;
    width: 100%;
    height: 100%;
    min-width: 100%;
    min-height: 100%;
}
.fullSize {
    width: 100%;
    height: 100%;
}

.height48 {
    height: 48px;
    max-height: 48px;
}

.height120 {
    height: 120px;
    max-height: 120px;
}

.borderlight {
    border: 1px solid #d5d5d5;
}
.paddingSmall {
    padding:5px;
}
.pointer {
    cursor:pointer;
}
.colorMorado{
    color: var(--color_morado);
}
.colorGris {
    color: var(--color_gris);
}
.btnSecundary{
    background-color: var(--color_gris);
    color: white;
}


.widtfixed100 {
    width:100px;
    max-width:100px;
    min-width:100px;
    padding:5px;
}
.widtfixed80 {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
    padding: 5px;
}
.widtfixed60 {
    width: 60px;
    max-width: 60px;
    min-width: 60px;
}

.portadaContainer {
    width: 80px;
    max-width: 80px;
    min-width: 80px;
}
.portadaContainer img {
    height: 100px;
    max-height: 100px;
    min-height: 100px;
}

/* Iconos */
.icon_submenu, .icon_optiVisor {
    vertical-align: middle;
    position: relative;
}

.icon_submenu {
    font-size: 20px;
    margin-right: 8px;
    top: 2px;
}

.icon_optiVisor {
    font-size: 35px;
}

.btn_resumenIAN {
    color: var(--color_naranja);    
}
.btn_resumenIAN:hover {
    color: var(--color_azul);
}
.btn-icon {
    min-width: 40px;
    min-height: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.uk-accordion-title {
    font-size: 17px;
    color: var(--color_gris);
}
.ql-align-center {
    text-align:center;
}
.ql-align-right {
    text-align:right;
}
.ql-align-left {
    text-align: left;
}
.tabhome {
    color: #5463EF;
    border-bottom: 1px solid #d5d5d5;
}

.tabhome_activo {
    border-bottom: 1px solid #b53dbf;
    color: #b53dbf;
}

